Interface InternetAccessOrders
- All Known Implementing Classes:
InternetAccessOrdersImpl
public interface InternetAccessOrders
Client interface for the Equinix Internet Access (EIA) v1 order single get
(
GET /internetAccess/v1/orders/{orderUUID}).-
Method Summary
Modifier and TypeMethodDescriptionReturns the full details of a single order by its unique identifier.
-
Method Details
-
get
Returns the full details of a single order by its unique identifier.- Parameters:
orderUUID- the unique identifier of the order- Returns:
- the order details
-